body {
    background-color: #fff;
    font-family: Montserrat;
}

.logo-nav a {
    padding: 20px 0
}
.navbar {
    border-radius: 0;
    margin-bottom: 0;
    border: 0;
    background-color: #2a6abd;
}

.navbar-brand {
    height: 70px;
    padding: 20px 15px;
}

.navbar-toggle {
    border: 0;
    margin: 14px 15px;
}

.navbar-brand img {
    height: 30px;
}

.navbar-toggle .icon-bar {
    height: 5px;
    width: 33px;
}

#navbar-primary {
    z-index: 999;
    border-bottom: 0;
}

#navbar-primary .navbar-nav {
    /*background: #ededed;*/
    width: 100%;
    text-align: center;
}

#navbar-primary .navbar-nav>li {
    float: none;
    display: inline-block;
}
.navbar-default .navbar-nav>li>a {
    color: #fff;
    font-size: 15px;
    padding: 20px 10px;
}

.navbar-default .navbar-nav>li.social>a {
	font-size: 1.5em;
}
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    background-color: #2a6abd;
    border: 0;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	color: #fff;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
	background-color: transparent;
	color: #fff;
}
.dropdown-menu {
    top: 73px;
    background-color: #2a6abd;
    border: 0;
}

.dropdown-menu>li>a {
    color: #fff;
    padding: 10px 20px
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    background-color: #538ec5;
    color: #fff;
}

.nav>li>a:focus,
.nav>li>a:hover {
    background-color: transparent;
}

footer {
    clear: both;
}

footer.navbar-default {
    background-color: #fff;
    color: #414042;
}

footer a {
    color: #414042;
    padding: 20px 0;
    display: block;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}

.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
    background-color: transparent
}

.modal-fullscreen {
    background: #2a6abd;
}

.modal-fullscreen .modal-content {
    background: transparent;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.modal-backdrop.modal-backdrop-fullscreen {
    background: #ffffff;
}

.modal-backdrop.modal-backdrop-fullscreen.in {
    opacity: .97;
    filter: alpha(opacity=97);
}

.modal-fullscreen .modal-dialog {
    margin: 0;
    margin-right: auto;
    margin-left: auto;
    width: 100%;
}

#modalNav .modal-header {
    border-bottom: 0;
}

#modalNav ul>li.dropdown {
    margin-bottom: 15px
}

#modalNav ul>li.dropdown>a {
    color: #fff;
    font-size: 30px;
}

#modalNav .close {
    color: #fff;
    opacity: 1;
    font-size: 40px;
    float: left;
}

#modalNav .subDrop a,
#modalNav .subSocial a {
    color: #fff;
    font-size: 17px;
    display: block;
    padding-bottom: 10px
}

.no-pad {
    padding: 0;
}
.btn-primary:hover {
	background-color: #2a6abd;
	border: 0;
}
.fa-inverse {
	color: #2a6abd;
}

@media (min-width: 768px) {
    footer {
        padding: 40px 0;
    }
    footer a {
        padding: 0;
    }
    .modal-fullscreen .modal-dialog {
        width: 750px;
    }
}

@media (min-width: 992px) {
    .modal-fullscreen .modal-dialog {
        width: 970px;
    }
    .navbar-default .navbar-nav>li>a {
        padding: 20px 30px;
    }
}

@media (min-width: 1200px) {
    .modal-fullscreen .modal-dialog {
        width: 1170px;
    }
}